/*
Theme Name:     Stack Child
Description:    Child theme of the Stack Theme
Author:         Wegrass Interactive
Author URI:     http://wegrass.com
Template:       stack-theme
Version:        1.0
*/

/* ------- Insert custom styles below this line ------- */


/* --- Branding --- */
#branding {
    margin: 15px 0 30px 0;
}

/* --- Navigation Menu --- */
#primary-nav #primary-nav-list > li a {
font-size: 18px;
font-weight: bold;
}

#primary-nav {
margin-top: 10px;
}

/* --- darkens arrows on slider controllers --- */
.slide-control a {
color: #404040;
}
/* --- main page eye conditions under navigation --- */
#mainconditions {
font-size: 16px;
list-style:none;
padding: 0px;
}

.eachcondition {
display: table-cell;
vertical-align: middle;
width:165px;
height:75px;
background-color: #3e75bb;
color:#ffffff;
background-repeat: repeat;
-webkit-border-radius: 3px;
border-radius: 3px;
text-align:center;
font-weight:bold;
}
.left {
float:left;
padding: 4px 10px 4px 10px;
}

.eachcondition:hover {
 opacity:0.85;
}
#stack-135-9 {
Padding: 10px 0px 10px 0px !important;
}

/* --- Increases general font size --- */
p {
font-size:16px;
}

.contact-pane {
font-size:16px;
}
/* --- Changes header colour to white --- */
header.light {
background: #ffffff !important;
}

/* --- Footer colouring --- */
#pre-footer {
border: 1px solid #c0d9f1;
background-color: #f0f7fd;
color: #373839;
}
#pre-footer .widget .widget-title .word1 {
color: #3e75bb;
}
#pre-footer a {
color: #6e6e6e;
text-decoration:underline;
}
/* --- main page eye conditions under navigation --- */
#midtablenav {
font-size: 24px;
list-style:none;
padding: 0px;
}

.midtablebox {
display: table-cell;
vertical-align: middle;
width:165px;
height:85px;
background-color: #3e75bb;
color:#ffffff;
background-repeat: repeat;
-webkit-border-radius: 3px;
border-radius: 3px;
text-align:center;
line-height: 1.2;
}
.midtablebox:hover {
opacity:0.85;
}

.stack-feature .feature-title{
font-size: 24px;
}

#stack-135-11 {
border: 1px solid #c0d9f0;
background-color:#f0f7fd;
}
#stack-135-12{
padding-top:65px;
background:url("http://eyeandlaser.collectivedigital.com.au/wp-content/uploads/2013/11/arrow.gif") no-repeat center top;
}
/*--- Form on frontpage ---*/

#input_1_1 {
width:100%;
font-size:16px;
}
#input_1_2_3{
width:94% !important;
font-size:16px;
}
#input_1_2_6{
width:94% !important;
font-size:16px;
}
.gfield_label{
font-size:16px;
}
.gform_wrapper .gform_footer {
padding: 8px 0 10px 0 !important;
margin: 8px 0 0 0 !important;
clear: both;
}
#gform_confirmation_wrapper_1{
font-size:16px;
color: #3e75bb;
}

#social-box {
font-size: 18px;
font-weight:bold;
}
#social-box ul li a{
background: #555;
}
#social-box ul li {
background: #555;
}